{generate_api_header(API_ENDPOINT_NAME)}

## Usage examples

{start_tabs}

{generate_code_example(python)|API_ENDPOINT_NAME|example}

{generate_code_example(javascript)|API_ENDPOINT_NAME|example}

{tab|curl}

{generate_code_example(curl)|API_ENDPOINT_NAME|example}

{end_tabs}

## Parameters

{generate_api_arguments_table|zulip.yaml|API_ENDPOINT_NAME}

{generate_parameter_description(API_ENDPOINT_NAME)}

## Response

{generate_return_values_table|zulip.yaml|API_ENDPOINT_NAME}

{generate_response_description(API_ENDPOINT_NAME)}

#### Example response(s)

{generate_code_example|API_ENDPOINT_NAME|fixture}
